--- a/virtaal/support/openmailto.py
+++ b/virtaal/support/openmailto.py
@@ -34,6 +34,9 @@
 import os
 import sys
 import logging
+
+from six import string_types as basestring
+
 # Some imports are only necessary on some platforms, and are postponed to try
 # to speed up startup
 
